@import url("reset.css");
@import url("layout.css");
@import url("content.css");

.fr {
	float: right;
}

.fl {
	float: left;
}

.cb {
	clear: both;
}

.hidden {
	display: none;
}

.r {
	text-align: right;
}

.c {
	text-align: center;
}

a {
	color: #4d3d1b;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #91815e;
	text-decoration: none;
}

p {
	margin: 5px 0;
}

h2 {
	font-size: 2em;
	font-weight: normal;
	margin: 10px 0;
}

h3 {
	font-size: 1.6em;
	font-weight: normal;
	margin: 10px 0;
}

div.error {
	border: 1px solid #e18949;
	color: #cf5700;
}

div.notice {
	border: 1px solid #a7c3da;
	color: #3c8dcf;
}

body.home div.notice,
body.home div.error {
	margin-top: 12px;
}
div.error,
div.notice {	
	text-align: center;
	font-size: 1.4em;
	background: #f4f4f4;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;	
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 7px;
	margin-bottom: 5px;
}
table th,
table td {
	padding: 3px;
}

form div.formRow label.errorForm,
form div.formRow span.errorForm {
	color: #CF5700;
}
form div.formRow input.errorForm {
	border-color: #CF5700;
	background-color: #F4F4F4;
}
form div.formRow span.errorForm {
	width: 47%;
	float: right;
	padding-top: 5px;
}

